### Method

# Pango Color to_string

#### Declaration [src]

    gchar*
    pango_color_to_string (
      const PangoColor* color
    )

#### Description [src]

Returns a textual specification of `color`.

The string is in the hexadecimal form `#rrrrggggbbbb`, where `r`, `g` and `b` are hex digits representing the red, green, and blue components respectively.

Available since: | 1.16

#### Return value

Returns: | `gchar*`
| A newly-allocated text string that must be freed with `g_free()`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.